{
  "verseBefore": "Yôôch Ê-lii laayq apôôy, yôôych plêêk ăm jiit, ji vari pahleh vlôh raak plaay.\n\\ts\\*\n\\p",
  "verseAfter": "Yôôch kơy laayq apôôy, yôôych plêêk ăm jiit, ji vari pahleh vlôh raak plaay.\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 18,
  "modifiedTimestamp": "2023-06-28T07:51:49.220Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
